<!DOCTYPE html>
<html>

  <head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="theme-color" content="#ff7800"><!-- primary color -->

  <title>Mutter</title>

  <link rel="canonical" href="https://mutter.gnome.org/404.html" />
  <link rel="alternate" type="application/rss+xml" title="Mutter" href="https://mutter.gnome.org/feed.xml" />

  <link rel="stylesheet" href="/style.css" />
  
  <link rel="icon" type="image/png" href="assets/favicon.png" />
  <link rel="apple-touch-icon" sizes="180x180" href="assets/apple-touch-icon.png" />
  
  <!-- Twitter -->
  <meta property="twitter:title" content="Mutter" />
  <meta property="twitter:image" content="https://mutter.gnome.org/assets/card.png" />
  <meta property="twitter:card" content="summary_large_image" />
  <meta property="twitter:description" content="Mutter Window Manager website." />

  <!-- Open Graph -->
  <meta property="og:title" content="Mutter" />
  <meta property="og:url" content="https://mutter.gnome.org" />
  <meta property="og:description" content="Mutter Window Manager website." />
  <meta property="og:image" content="https://mutter.gnome.org/assets/card.png" />
</head>


  <body>

    <header class="site-header">
  <h1 id="logo"><a href="/">Mutter</a></h1>
</header>


    <div class="container">
      <p><img src="/assets/404.png" alt="404" class="full pixels" /></p>

<h1 id="document-not-found">Document Not Found</h1>

<p>The requested page could not be found. If you feel this is not normal, then you create an issue on the Gitlab.</p>

<p class="dialog-buttons"><a href="javascript:window.history.go(-1);" class="inline-button">Go Back</a> <a href="https://gitlab.gnome.org/Teams/Websites/mutter.gnome.org/issues">File an issue</a></p>

    </div>

    <footer class="site-footer">
  <p>&copy; Mutter, 2021 &ndash; 2023</p>

  <p><a href="https://gitlab.gnome.org/Teams/Websites/mutter.gnome.org">Website source</a></p>
</footer>


  </body>

</html>
